/* информация о таблице стилей
Файл создан:29.12.2014
Последнее обновление:29.03.2015
Автор: Alex_Top
*/
@import url(supersized.css);
@import url(superfish.css);
@import url(superfish-vertical.css);
@import url(forms.css);
@import url(fancy.css);
@import url(sitemap.css);
@import url(news.css);
@import url(spoiler.css);
@import url(imggal.css);

/* --- Font --- */
@font-face {
	font-family:"LeagueGothicRegular";
	src:url("/themes/default/fonts/leaguegothiccyrillic-webfont.eot");
	src:url("/themes/default/fonts/leaguegothiccyrillic-webfont.eot?#iefix") format("embedded-opentype"),
	url("/themes/default/fonts/leaguegothiccyrillic-webfont.woff") format("woff"),
	url("/themes/default/fonts/leaguegothiccyrillic-webfont.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

/* --- General style --- */
.hidden {display:none;}
.center {text-align:center;}
.clear {clear:both; line-height:1px; font-size:1px; text-indent:-9999px;}
.float, .pages, .cont_title, .pages_sum, .wrapper,.col_l_bg,.col_r_bg,.col_l,.block_no_paint,.block_paint,.detail {float:left; width:100%;}
.page-wrap li, .text_links li, .footer ul, .footer li {float:left;}
.col_r {float:right;}
.col_l_bg:before, .col_l_bg:after,.col_r_bg:before, .col_r_bg:after,
.icons, .page_up, a.logo, a.logo:after, .print, .nav-cont a .home, .nav-cont a .map, .nav-cont a .contact, .nav-cont a .rss,
.nav-cont-s a .fb, .nav-cont-s a .vk, .nav-cont-s a .tw,
.articles_cat_title a, .descriptions,
#back-top, .hi, .hi a, .hi img, .top, .bottom, .name {display:block;}
.nav_title a, .nav_title span, .nav-cont a, .nav-cont-s a, .detail a, .page-wrap, a.pages_n, .pages_a, .title_text, .title_text a, .date {display:inline-block;}
.header, .navigation, .container, .footer, .col_r_bg, .col_l_bg, .block_no_paint, .block_paint, .cont_all, .nav_title span, .nav-cont a, .nav-cont-s a, .footer li, .footer li a,
.detail a.print, .cont_title, .hi, .hi img, .top, .bottom {position:relative;}
a.logo, .nav_top, .head_l, .head_center, .data {position:absolute;}
a.logo:after,.block_paint:after,
.col_l_bg:before, .col_l_bg:after,.col_r_bg:before, .col_r_bg:after,
.nav_title span:after, a.print:after, .nav-cont a:after, .nav-cont-s a:after,
.hi:after, .top:after, .bottom:after, .footer li:before {position:absolute; content:'';}
 
.block_no_paint, .block_paint, .col_l, .col_r, .nav_title, .footer li,.footer_r, .footer_l, .footer_center, .text_links li, .hi, .hi img {
-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.wrap {margin:0 auto; width:100%; border:0 solid #CCB0C5;} /*Общая ширина сайта*/
.header, .navigation, .container, .col_r_bg, .col_l_bg, .footer {margin:0 auto; width:1024px;} /*Ширина сайта*/

/*.col1 {background:#ebecec;}*/
.col2 {background:#ebecec;}
/*.col3 {}*/
/*.col4 {background:#ebecec;}*/
.col5 {background:#0b3a7b;}

/* --- Header --- */
.header {overflow:hidden; z-index:10; height:240px; background:url(images/head_bg.png) no-repeat right top;}
.head_text p{text-align:center; font-size:26px; font-style:italic; font-weight:bold; color:#07276e; line-height:100%;width:500px;
position:absolute; top:120px; left:120px;
}

/* --- Navigation --- */
.nav_top {right:220px; top:70px;}

/* -- Column --*/
.col_l_bg {padding:5px 0 20px 0;} /*Отступ от шапки*/
.col_r_bg {overflow:hidden; z-index:1;}
.col_l_bg:before, .col_l_bg:after,.col_r_bg:before, .col_r_bg:after {z-index:-10; bottom:0;}
.col_l_bg:before, .col_l_bg:after {top:5px; bottom:5px; left:0;}
.col_r_bg:before, .col_r_bg:after {right:0;}

/* -- Фон колонки --*/
/*background-left*/
.col_l_bg:after {width:220px; border-right:1px solid  #EBECEC; 
/*box-shadow: 3px 0 8px rgba(0, 0, 0, 0.3); shadow-left*/}
/*background-right*/
.col_r_bg:after {width:220px; /*border-left:1px solid  #EBECEC; background:#BACBD3;*/
/*box-shadow: -3px 0 8px rgba(0, 0, 0, 0.3); shadow-right*/}
 /*shadow-columns-img*/
.col_l_bg:before {width:230px; /*background:url(./images/col_l_bg.png) repeat-y right 0;*/}
.col_r_bg:before {width:230px; /*background:url(./images/col_r_bg.png) repeat-y 0 0;*/}

.col_l, .col_r {padding:0 10px; width:220px;}
/*.col_r {width:220px;}*/

/* --- Заголовок в колонках ---- */
.block_title {padding:0 10px; margin:10px; font-size:14px; font-weight:bold; color:#0a498a; text-transform:uppercase;}

/* -- Column Block -- */
.block_paint p, .block_no_paint p {padding:0;}
.block_no_paint, .block_paint {padding:0 3px; margin-bottom:15px; color:#262626;}
.block_paint {background:#FEEDB7; border-radius:10px;}

/*Тень блока
.block_paint:after {z-index:-10; width:228px; height:15px;
right:0; bottom:-15px; background:url(./images/shadow_block.png) no-repeat 0 0;}
*/

/* --- Content --- */
.content {margin:0 20px 0 240px;}

/* --- Wrapper --- */
/*
.wrapper {box-shadow:0 3px 3px rgba(167, 167, 167, 0.8);}
*/
.cont_all {padding:10px; background:rgba(255,255,255,.8);border-bottom:5px solid #FEEDB7;
margin-top:0px; /*поднимаем контент*/
}

/* --- Общая навигация --- */
.cont_nav {background:#FEEDB7; border-radius:10px 10px 0px 0px; padding:4px  20px 0px 20px; margin:0;}
.nav_title {border-bottom:1px solid red; padding-bottom:4px;}
/*.nav_title a, .nav_title span {margin-bottom:3px;}*/
.nav_title, .nav_title a {color:#4c4c4c; font-size:11px; font-weight:bold; text-transform:uppercase; text-decoration:none;
background:#FEEDB7; border-radius:10px 10px 0px 0px;}
.nav_title span {font-weight:bolder;}
.nav_title span:after {width:0; height:0; top:100%; margin-right:-5px; margin-top:4px; z-index:2000;
	right:50%; /* Отступ для стрелок  справа*/
	border:8px solid transparent;
	border-top-color:red/*#0a498a;*/}
	
/* --- All modules ---*/
.title {padding:2px 10px; margin-bottom:10px;}
.title, .title a {color:#163F5B; font-weight:bold; text-transform:uppercase; text-decoration:none;}
.title a:hover {text-decoration:underline;}

.news .title, .news .title a {font-size:11px;}
.title_all {margin-bottom:20px;}

/* ---  Автор, дата --- */
.detail {font-size:12px; text-align:right;}
.detail .date {padding-right:0;}
.detail a {font-weight:bold; color:#163F5B;}

/* ---  Print --- */
a.print:after {background-position:0 0; left:-30px; top:0;}
a.print {font-size:14px; text-decoration:underline; color:#3d6580;}
a.print:hover {text-decoration:none; color:#1B6191;}

/* --- Footer --- */
.footer ul {width:100%; background:rgba(255,255,255,.8);margin-bottom:20px;}
.footer li {padding:5px 20px;}
.footer li, .footer li a{width:33.33%; margin:0; font-size:11px; color:#262626;}
.footer li a:hover {color:#000;}
.footer li p {margin:0;}
.footer li:nth-child(1) {text-align:left;}
.footer li:nth-child(2) {text-align:center;}
.footer li:nth-child(3) {text-align:right;}

.footer li:before {background:none; width:34px; height:34px;}
.footer li:nth-child(1):before, .footer li:nth-child(2):before, .footer li:nth-child(3):before {
 left:0;  top:0; /*background:url(./images/f1.png) no-repeat;*/}

/* --- Sprite --- */
.icons, .page_up, a.logo, a.logo:after,  a.print:after,
.nav-cont a .home, .nav-cont a .map, .nav-cont a .contact, .nav-cont a .rss, 
.nav-cont-s a .fb, .nav-cont-s a .vk, .nav-cont-s a .tw {
float:left; height:20px; width:20px; text-indent:-9999px;
background:url(./images/icons.png) no-repeat left top transparent;}
.nav-cont a .home, .nav-cont a .map, .nav-cont a .contact, .nav-cont a .rss {height:22px; width:22px;}
.nav-cont-s a .fb, .nav-cont-s a .vk, .nav-cont-s a .tw {height:24px; width:24px;}

.page_up {border:5px solid #0D234F; height:20px; width:30px; background-color:#0D234F; background-position:-60px -40px;}

a.logo, a.logo:after {z-index:100; text-indent:-9999px; cursor:pointer;
 -webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
-ms-transition:all .5s ease-in-out;
transition:all .5s ease-in-out;
}
a.logo, a.logo:after {top:20px; left:10px;  height:210px; width:140px; background-position:-100px -44px;}
a.logo:after {opacity:1; top:0; left:0;}
a.logo:after {background-position:-100px -44px;}
a.logo:hover:after {opacity:0;}

a.logo_text { position:absolute; top:40px; left:150px; line-height:50%; font-weight:bold;}
a.logo_text, a.logo_text span {display:inline-block; font-size:50px; color:#002e92; text-decoration:none; text-align:center;}
a.logo_text span {font-size:18px; font-weight:normal;}

/* ---  Home, Sitemap, Contactus, Rss, Fb, Vk, Tw --- */
.nav-cont, .nav-cont a, .nav-cont-s, .nav-cont-s a {float:left;}

.nav-cont {top:90px; left:100px; z-index:100; margin:0 0 0 52px;}
.nav-cont a, .nav-cont a:after, .nav-cont-s a, .nav-cont-s a:after {border-radius:50% 50% 50% 50%; box-shadow:0 0 0 2px rgba(255, 255, 255, .0);}
.nav-cont a, .nav-cont-s a {margin:0 8px 0 0;
padding:4px; /*размер 1*/
background:rgba(255, 255, 255, .3);/**/
-webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
-ms-transition:all 0.2s linear;
transition:all 0.2s linear;}
.nav-cont a:after, .nav-cont-s a:after {opacity:0;
padding:18px; top:-3px; left:-3px; /*размер 2*/
transform:scale(0.8);
transition:transform 0.2s ease 0s, opacity 0.2s ease 0s;}
.nav-cont a:hover:after, .nav-cont-s a:hover:after {opacity:1; transform:scale(1);}
.nav-cont a:hover {background:rgba(255, 255, 255, .8); box-shadow:0 2px 2px rgba(0,0,0,.0);}

.nav-cont-s a {margin:0 8px 0 0;
padding:2px; /*размер 1*/
background:rgba(12, 84, 160, .9);}
.nav-cont-s a:hover {background:rgba(255, 255, 255, .8);}
.nav-cont-s {position:absolute; top:4px; right:44px; z-index:100;}

.nav-cont-s a .fb {background-position:-30px -73px ;}
.nav-cont-s a:hover .fb {background-position:-54px -73px ;}
.nav-cont-s a .vk {background-position:-30px -97px ;}
.nav-cont-s a:hover .vk {background-position:-54px -97px ;}
.nav-cont-s a .tw {background-position:-30px -121px ;}
.nav-cont-s a:hover .tw {background-position:-54px -121px ;}

.nav-cont a .home {background-position:-100px 0;}
.nav-cont a:hover .home {background-position:-100px -22px;}

.nav-cont a .map {background-position:-122px 0;}
.nav-cont a:hover .map {background-position:-122px -22px;}

.nav-cont a .contact {background-position:-144px 0;}
.nav-cont a:hover .contact {background-position:-144px 0;}

.nav-cont a .rss {background-position:-166px 0;}
.nav-cont a:hover .rss {background-position:-166px 0;}

/* ---- Связанные статьи, страницы ---- */
.title_links {margin-top:20px; padding-top:10px; border-top:1px dotted #044e84; font-weight:bold; color:#044e84; text-transform:uppercase;}
.text_links li {width:50%;}/* ---- Делим на коонки ---- */
/*.text_links li a {color:#044e84;}*/

/* ---- Date ---- */
.date {font-size:11px; float:right;}

/* --- Page Up --- */
#back-top {position:fixed; right:1px; bottom:1px; z-index:1000; cursor:pointer;}

/* --- All the columns of the same height --- */
.page-wrap {width:100%;}
.page-wrap li, .page-wrap li:before {padding-left:0; background:none;}

/*.page-wrap li {width:33%;} 3 колонки по умолчанию*/

.hi,.hi a, .top, .bottom {overflow:hidden;}
.hi, .hi img, .top, .bottom, .hi:after, .top:after, .bottom:after, .cross, .name {
 -webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
}
.hi {margin:0 5px; padding:5px 5px 5px 5px; text-align:center;}
.top img {margin:0 auto;}/**/ 
.hi a, .hi a img {text-decoration:none;}
.hi,.hi a,/**/ .bottom, .hi .top:after {height:100%;}
.hi img,/**/ .bottom:after, .hi .top:after {width:100%;}
/*
.hi img {padding:2px; }
.hi:hover img {background:rgba(107, 117, 132, 0.5);}
*/
.hi:after, .top:after, .bottom:after {z-index:1;}
.top:after {left:0; right:0; bottom:0; top:100%;
background:url(./images/plus.png)no-repeat center center rgba(0, 0, 0,0.2)/**/;}
.bottom:after {left:0; top:0; height:0; z-index:-1; background:#3972AF;}
.top, .bottom {z-index:1;}
/*Hover style catalog*/
.top, .bottom {overflow:hidden;}
.hi a:hover .top:after, .hi:hover .top:after {top:0;}
.hi:hover .bottom:after {height:100%;}
.hi a:hover .bottom, .hi:hover .bottom {color:#FFF;}

.descriptions, .bottom p {margin:2px 0 0 0; font-size:11px;}

/* ---  Marker pages --- */
.pages {margin-bottom:20px; font-size:16px; text-align:center;}
a.pages_n, .pages_a {padding:5px 3px; margin:0 1px 0 0; font-weight:bold; text-decoration:none; background:#0A498A; color:#FFF;}
a.pages_n {background:#EFEFEF; color:#0A498A;}
a.pages_n:hover {background:#d7dadb;}
